table.ecsdozvole {border: 1px solid rgb(222, 222, 222); border-collapse: collapse;}
table.ecsdozvole thead {border: 1px solid rgb(222, 222, 222); border-collapse: collapse; background-color: #EDEDED;}
table.ecsdozvole thead tr {border: 1px solid rgb(222, 222, 222); border-collapse: collapse;text-align:center;vertical-align:middle;font-size:11px;}
table.ecsdozvole thead th {border: 1px solid rgb(222, 222, 222); border-collapse: collapse;text-align:center;vertical-align:middle;font-size:11px;cursor: pointer;}

table.ecsdozvole th {border: 1px solid rgb(222, 222, 222); border-collapse: collapse;text-align:center;vertical-align:middle;font-size:11px;}

table.ecsdozvole tbody {border: 1px solid rgb(222, 222, 222); border-collapse: collapse;}
table.ecsdozvole tbody td {border: 1px solid rgb(222, 222, 222); border-collapse: collapse;padding:2px;width:150px;text-align:left;vertical-align:middle;font-size:11px}

.header
{font-size:11px;}

ul {
    list-style-type: none;
    margin: 10px 0 0 0;
}

ul li {
    background: url('arr.gif') no-repeat 0 6px;
    padding-left: 12px;
    padding-bottom: 4px;
}

#Main
{
	z-index:100;

}

label {
    display: inline !important;
    margin-top: 10px !important;
}